Ką daryti įdiegus „Deepin 15.4“

Testavimo rezultatas „Linux Deepin“ 15.4 Tai buvo daugiau nei patenkinama, labai geros vizualinės išvaizdos, gana priimtino našumo ir sėkmingai įdiegtų programų įvairovė pagal numatytuosius nustatymus. Nepaisant to, kad distro yra paruošta naudoti bet kuriam vartotojui, galime atlikti tam tikrus optimizavimus įdiegus „Deepin 15.4“ mes tai pamatysime toliau.

Kas naujo „Deepin 15.4“?

Aš asmeniškai svarstau Deepin vienas geriausių kinų platintojų, kurį mačiau per ilgą laiką, nes jo vizualinė išvaizda yra geriausia šiandien, kurį moka sumaišyti su geru našumu ir atnaujinta programine įranga. Panašiai, platintojas turi pažangų valdymo centrą, kuris leis mums nustatyti ir sukonfigūruoti savo distanciją pagal mūsų pageidavimus.

„Deepin“ kūrėjų komanda rūpinosi kiekviena šio naujojo platintojo detale, pradedant jos diegimo sąsaja, kurioje yra intelektualusis aptikimas, QR kodo nuskaitymas ir pranešimai apie distro. Jie taip pat pridėjo „Linux“ branduolį 4.9.8 prie šio platinimo, kad galėtų išplėsti aparatūros palaikymą.

„Deepin 15.4“ darbalaukis yra tiesiog puikus, be kitų funkcijų yra greitos prieigos piktogramos, pritaikoma įrankių juosta, išplėstinis tinkinimo meniu.  Ką daryti įdiegus „Deepin 15.4“ Aš rekomenduoju jums pamatyti keletą šių „deepin“ apžvalgų, kuriose išsamiai aprašytos jo savybės ir šio platintojo grožis.

Kai kurie aspektai, į kuriuos reikia atsižvelgti prieš pradedant vadovą

  • Deepin 15.4 Tai yra „Debian“ pagrindu veikiantis platintojas su pasirinktiniu darbalaukiu, todėl dauguma šiam platinimui sukurtų ir sukurtų programų, vadovų ir instrukcijų veikia „deepin“.
  • Priklausomai nuo jūsų aparatūros, kai kurios „deepin“ funkcijos gali neveikti tinkamai, tokiu atveju praneškite apie tai.
  • Žemiau nurodytos rekomendacijos turi būti vykdomos jūsų atsakomybe, jos yra mūsų patirties ir įvairių šios srities ekspertų skaitymo rezultatas.

Veiksmai, kuriuos reikia atlikti įdiegus „Deepin 15.4“

Atnaujinkite „deepin“ saugyklas, kad jos būtų priimtiniausios jūsų geografinei vietai.

Tai yra žingsnis, kurį laikau būtinu įdiegus „deepin“, nes pagal numatytuosius nustatymus suaktyvintos saugyklos daugumai šalių, esančių už Azijos žemyno ribų, yra per lėtos, galite pabandyti pakeisti į vieną iš sąraše pateikiamų saugyklų „Deepin“ siūlo mums atnaujinimo parinktis (aš rekomenduoju tą iš Brazilijos), tačiau „Elav“ taip pat pasidalijo alternatyvių veidrodžių, kuriuos galite naudoti ir kuriuos aš dalinuosi žemiau, sąrašu

Norėdami pridėti šias saugyklas, turime redaguoti sources.list, kad tai atliktumėte, vykdykite šią komandą: sudo nano /etc/apt/sources.list

Amerika: JAV, Meksika, Dominikos Respublika, Puerto Rikas ir kt.

deb ftp://mirror.jmu.edu/pub/deepin/ nestabilus pagrindinis įnašas ne nemokamas deb ftp://ftp.gtlib.gatech.edu/pub/deepin/ nestabilus pagrindinis įnašas ne nemokamas deb ftp: // veidrodis .nexcess.net / deepin / nestabilus pagrindinis indėlis nėra nemokamas

Ispanija ir Europa:

deb ftp://deepin.ipacct.com/deepin/ nestabilus pagrindinis indėlis ne nemokamas deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ nestabilus pagrindinis indėlis ne nemokamas deb ftp: //mirror.inode .at / deepin / nestabilus pagrindinis indėlis nėra laisvas

Danija:

deb ftp://mirror.dotsrc.org/deepin/ unstable main contrib non-free

Pietų Amerika:

deb ftp://sft.if.usp.br/deepin/ unstable main contrib non-free

Rusija:

deb ftp://mirror.yandex.ru/mirrors/deepin/packages/ unstable main contrib non-free

Burgarija:

deb ftp://deepin.ipacct.com/deepin/ unstable main contrib non-free

Jungtinės karalystės:

deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ nestabilus pagrindinis indėlis ne nemokamas deb ftp://ftp.mirrorservice.org/sites/packages.linuxdeepin.com/deepin/ nestabilus pagrindinis indėlis ne nemokamas

Vokietija:

deb ftp://ftp.gwdg.de/pub/linux/linuxdeepin/ nestabilus pagrindinis indėlis ne nemokamas deb ftp://mirror2.tuxinator.org/deepin/ nestabilus pagrindinis indėlis ne nemokamas deb ftp: //ftp.fau .de / deepin / nestabilus pagrindinis įnašas nėra nemokamas

Švedija:

deb ftp://ftp.portlane.com/pub/os/linux/deepin/ unstable main contrib non-free

pietų Afrika:

deb ftp://ftp.saix.net/pub/linux/distributions/linux-deepin/deepin/ unstable main contrib non-free

Filipinai:

deb ftp://mirrors.dotsrc.org/deepin/ unstable main contrib non-free

Japon:

deb ftp://ftp.kddilabs.jp/Linux/packages/deepin/deepin/ unstable main contrib non-free

Atnaujinkite sistemą ir saugyklas:

Iš savo terminalo vykdykime šią komandą:

sudo apt-get update && apt-get upgrade

Tai galite padaryti ir naudodamiesi sistemos naujinimo sąrankos sąsaja. Galite pasinaudoti ir patvirtinti automatinių naujinių paiešką.

Įdiekite nuosavybės tvarkykles:

Mums dažnai reikia nuosavybės tvarkyklių, kad mūsų kompiuteris veiktų geriau, tokiu atveju mes galime jį įdiegti taip: tam mes tiesiog atidarome tvarkyklių tvarkyklės programą, kurią pagal numatytuosius nustatymus įdiegė „deepin“, įveskite savo slaptažodį ir pasirinkite galimas tvarkykles mūsų kompiuteriui.

Įdiekite „Synaptic“

Nors „Deepin“ rinka yra gana paprasta naudoti ir joje yra daugybė programų, manau, kad „Synaptic“ yra išsamesnė programų talpykla, todėl rekomenduoju ją įdiegti, todėl pakanka, kad atsisiųstume 32 bitai o 64 bitai atitinkantį jūsų architektūrą ir įdiekite naudodami „gdebi“ ar bet kurį kitą paketų tvarkyklę. sinapsių

Pakeiskite kalbą į wps

Biuro paketas, kurį pagal numatytuosius nustatymus pateikia „deepin“, yra wps, turime pakeisti kalbą į ispanų kalbą, kad jis priimtų visus mūsų kalbos simbolius, o taisytojas veiktų tinkamai.

Norėdami tai padaryti, tiesiog atidarykite wps ir eikite į viršutinį kairįjį skydelį, kur turėsite parinktį, kurioje sakoma, kad pakeiskite kalbą (perjunkite kalbą), mes ieškosime norimos kalbos (arba dialekto) ir priimsime ją, bus atsisiųstas atitinkamas paketas ir kalba pasikeis.

Įdiekite „Windows“ šriftus:

„Windows“ šriftus galime įdiegti naudodami šią komandą

sudo apt-get install ttf-mscorefonts-installer ttf-bitstream-vera ttf-dejavu ttf-liberation ttf-freefont

Išnaudokite visas „deepin“ parduotuvės galimybes

Kažkas, kas turi „deepin“, yra puiki parduotuvė, graži, tvarkinga, greita, turinti daug programų ir lengvai įdiegta. Mano asmeninė rekomendacija yra tai, kad iš parduotuvės išgautume kuo daugiau, ieškodami nežinomų programų, išbandydami ar įdiegdami dažniausiai naudojamos programos.

Atlikę šiuos nedidelius pakeitimus, turėsime šiek tiek gilesnį supratimą, kad jei pradėsime modifikuoti kai kuriuos kitus dalykus, tikrai išeis kažkas produktyvesnio.


Straipsnio turinys atitinka mūsų principus redakcijos etika. Norėdami pranešti apie klaidą, spustelėkite čia.

20 komentarai, palikite savo

Palikite komentarą

Jūsų elektroninio pašto adresas nebus skelbiamas. Privalomi laukai yra pažymėti *

*

*

  1. Atsakingas už duomenis: Miguel Ángel Gatón
  2. Duomenų paskirtis: kontroliuoti šlamštą, komentarų valdymą.
  3. Įteisinimas: jūsų sutikimas
  4. Duomenų perdavimas: Duomenys nebus perduoti trečiosioms šalims, išskyrus teisinius įsipareigojimus.
  5. Duomenų saugojimas: „Occentus Networks“ (ES) talpinama duomenų bazė
  6. Teisės: bet kuriuo metu galite apriboti, atkurti ir ištrinti savo informaciją.

  1.   Martial del Valle sakė

    Puiku, labai gerai !!

  2.   Gonzalo sakė

    Sveiki sveikinimai. Turiu problemą, kurios man nepavyko išspręsti „Deepin 15.4“, kuris yra suplėšytas vaizdo įrašas, turiu integruotą „Intel“ grafiką, tikiuosi kažkas gali man padėti, ačiū.

    1.    axel sakė

      Turiu tą pačią problemą, kurios negalėjau išspręsti

  3.   Aleksandras sakė

    Labai gera pamoka bus naudinga platintojų naujokams, bet aš turiu jums ką nors paaiškinti ir tai, kad „Synaptic“ yra įtrauktas į „deepin“ parduotuvę, galite jos ieškoti ir įdiegti iš ten. Taip pat yra daugybė programų, kurias galima rasti tik sinapsiniu būdu.

  4.   Jose sakė

    atnaujinti saugyklas neturi būti sunku, kaip tai daro terminalas, čia yra paprasčiausias sprendimas
    https://www.youtube.com/watch?v=03qmRefAGRI&t=33s

    galiausiai palieku vaizdo įrašą, kuriame geriausiu būdu paaiškinama, ką daryti įdiegus „deepin“?
    https://www.youtube.com/watch?v=1aNbkgqr3lw&t=3s

    ir oficiali „deepin“ peržiūra 15.4
    https://www.youtube.com/watch?v=UoGV-xjbMNc&t=723s

  5.   gerson sakė

    Ačiū už bendradarbiavimą su šiuo Kinijos platinimu, esu iš „OpenSUSE 42.2“ (KDE ir „Cinnamon“), kuris mane nuvylė, nes jis tampa toks lėtas ir nėra sunku. Šiuo metu ką tik įdiegtas „Deepin“ yra tinkamas, bet norint užkirsti kelią jo išėjimui naudojant „sudo apt-get update && apt-get upgrade“:
    E: Nepavyko atidaryti užrakto failo „/ var / lib / dpkg / lock“ - atidaryti (13: Leidimas atmestas)
    E: Nepavyko užrakinti administratoriaus katalogo (/ var / lib / dpkg /), ar jūs esate supernaudotojas?
    Aš naudojau: „sudo su“ įdėjau slaptažodį ir parašiau: „apt-get update && apt-get upgrade“ ir iškart prasideda naujinimas, žinoma, pirmiausia nuėjau į Valdymo centrą (apatiniame dešiniajame kampe) ir iš ten „Update / Atnaujinti nustatymus »Veidrodį pakeičiau į greičiausią savo vietovei.
    Įdėję patentuotus šaltinius turite įdėti: sudo fc-cache
    Aš nesu ekspertas, man tiesiog įdomu GNU / Linux ir man visada patiko KDE, aš visko išmokau iš tokių straipsnių ir vadovėlių, kaip jūsų.

    1.    uzantho sakė

      Abu kartus turite nurodyti sudo, o apt-get taip pat nėra būtinas. „Sudo apt update && sudo apt upgrade“

  6.   pipo sakė

    Sveiki, labai gera pamoka, turiu problemą, įdiegiu „deepin“, bet tai neleidžia man išsaugoti ar ištrinti ntfs diskus ar skaidinius, užrakina kiekvieną iš šių ir aš nežinau, kaip išspręsti šią problemą, laukiu atsakymo ir nuo šiol, ačiū . Cheers

    1.    Darwinsas Torresas sakė

      Laba diena, pabandykite pašalinti greito paleidimo parinktį „Windows“ maitinimo parinktyse, paleiskite iš naujo „deepin“ ir „voila“

  7.   Carlosas Luciano Figueroa sakė

    Sveiki, kaip sekasi? Turiu cx nešiojamąjį kompiuterį su i7 16gb RAM ir „Intel HD“ vaizdo plokšte bei dar vieną iš „nvidia 940mx“. Man patinka „Deepin 15.4“, bet negaliu išspręsti atnaujinimo problemos per GUI. Kiekvieną kartą, kai jis prašo paleisti iš naujo atnaujinti, aš tai darau, bet jis suteikia akimirką ties 0% ir suteikia klaidą, nepaisant bandymo iš naujo, jis tęsia tą patį. Atnaujinau per terminalą. Pabaigoje pasirodo pranešimas: 0 atnaujinta, įdiegta 0 naujų, 0 pašalinti ir 52 neatnaujinta. Ta pati klaida akivaizdžiai neleidžia man atsisiųsti ir įdiegti kitų programų iš parduotuvės, nes jos taip pat suteikia klaidą. Saugyklos yra iš mano šalies ir jos veikia įprastu mano 20 MB ryšio greičiu. Kaip galėčiau išspręsti šią problemą? Aš ieškojau ir ieškojau informacijos apie tai, bet aš esu naujas „Linux“ vartotojas ir viskas kainuoja dvigubai daugiau. Visų pirma, labai ačiū už jūsų indėlį ir sugaištą laiką. Cheers!

    1.    Darwinsas Torresas sakė

      Atlikite veiksmus, kad pakeistumėte oficialias Pekino saugyklas arčiau savo šalies

    2.    Marcelo orlando sakė

      Be to, ką daro Darwinas Torresas, patogu įdiegti apt-fast (tam reikia įdiegti aria2). Jei jums atrodo per sudėtinga visa tai įdiegti iš terminalo, galite atsisiųsti .deb iš prozilla ir apt-proz (nors tai šiek tiek lėčiau). Ši programinė įranga leidžia jums pagreitinti jungčių skaičių ir greičiau atsisiųsti.
      .
      PS: Jei nuspręsite įdiegti „apt-fast“, turite naudoti vadovą, kad jį įdiegtumėte „Debian“, o ne „Ubuntu“.

  8.   borola sakė

    Jūsų tinklaraštis yra geras, bet tikiuosi, kad informuosite mane apie tai, kaip atnaujinamos „deepin“ programos saugyklos, nes „sudo add-apt-repository ppa“: jie neveikia arba neatnaujinami.

    1.    Darwinsas Torresas sakė

      Konfigūracijos skyriuje „Atnaujinimas“ rodomas veidrodžių sąrašas, iš kurio galite pasirinkti tokį, kuris yra arti jūsų šalies

    2.    Anoniminis sakė

      „Deepin“ nesuderinamas su ppa, nes jis pagrįstas „Debian“, o ne „Ubuntu“. Bet šiuos paketus galite įdiegti naudodami „Aptik“, juos galite rasti „Deepin“ parduotuvėje, aprašyme sakoma, kad tai leidžia įdiegti tokius programinės įrangos paketus kaip ppa.

    3.    Marcelo orlando sakė

      „Deepin“ nesuderinamas su ppa, nes jis pagrįstas „Debian“, o ne „Ubuntu“. Bet šiuos paketus galite įdiegti naudodami „Aptik“, juos galite rasti „Deepin“ parduotuvėje, aprašyme sakoma, kad tai leidžia įdiegti tokius programinės įrangos paketus kaip ppa.

      1.    dan sakė

        Na, pabandžiau ir netraukė 🙁

  9.   Carlos Flores sakė

    Sveiki, puiki pamoka. Užklausa mano „deepin“ 15.4 versijoje neturiu DEB komandos. Kaip jį įdiegti ???

    1.    Darwinsas Torresas sakė

      norėdami tvarkyti .DEB failus, turite įdiegti „gdebi“

  10.   Rogė sakė

    Deja, turiu problemų, įdiegiau „deepin 15.4“, viską atnaujinu, bet kai jis išsijungė ir įsijungė, dokas ir paleidimo priemonė buvo pašalinti ir aš negalėjau jų išspręsti, man reikia pagalbos